
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "axefx2-explorer", "axefx2-explorer.vcxproj", "{2705531D-ACEB-436B-8D97-B7429B49FFFD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lgi", "..\..\Lgi\trunk\Lgi_vs2015.vcxproj", "{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		ReleaseNoOptimize|Win32 = ReleaseNoOptimize|Win32
		ReleaseNoOptimize|x64 = ReleaseNoOptimize|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Debug|Win32.ActiveCfg = Debug|Win32
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Debug|x64.ActiveCfg = Debug|x64
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Debug|x64.Build.0 = Debug|x64
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Release|Win32.ActiveCfg = Release|Win32
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Release|x64.ActiveCfg = Release|x64
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.Release|x64.Build.0 = Release|x64
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.ReleaseNoOptimize|Win32.ActiveCfg = Release|Win32
		{2705531D-ACEB-436B-8D97-B7429B49FFFD}.ReleaseNoOptimize|x64.ActiveCfg = Release|x64
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Debug|Win32.ActiveCfg = Debug|Win32
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Debug|x64.ActiveCfg = Debug|x64
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Debug|x64.Build.0 = Debug|x64
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Release|Win32.ActiveCfg = Release|Win32
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Release|x64.ActiveCfg = Release|x64
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.Release|x64.Build.0 = Release|x64
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.ReleaseNoOptimize|Win32.ActiveCfg = ReleaseNoOptimize|Win32
		{95DF9CA4-6D37-4A85-A648-80C2712E0DA1}.ReleaseNoOptimize|x64.ActiveCfg = ReleaseNoOptimize|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
